<?php
include "../../inc/inc.koneksi.php";

$kode	= $_POST['kode'];
$exp	= explode(";",$kode);
$kodepb	= $exp['0'];
$nourut	= $exp['1'];

mysql_query("DELETE FROM faktur_pb WHERE kode_pb= '$kodepb' AND no_urut='$nourut'");
?>